View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000739Ecere SDKide:buildsystempublic2012-04-05 23:152013-08-07 03:33
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000739: platform specific exclusion if blocks are not added around rule of single files when ex/inclusion is specific to the file
Descriptionsee how 0000738 was resolved and implement similar per-file solution
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000738closedredj Files with same names / different platform exclusions: multiple rules without platform ifs 

-  Notes
(0000586)
redj (administrator)
2012-04-06 01:47
edited on: 2012-04-07 18:25

https://github.com/ecere/sdk/commit/43cdcd328a0c6736d84140cd62cc6f1516d86049 [^]


- Issue History
Date Modified Username Field Change
2012-04-05 23:15 redj New Issue
2012-04-05 23:15 redj Status new => assigned
2012-04-05 23:15 redj Assigned To => redj
2012-04-05 23:16 redj Description Updated
2012-04-05 23:16 redj Relationship added related to 0000737
2012-04-05 23:16 redj Relationship added parent of 0000738
2012-04-05 23:16 redj Relationship deleted related to 0000737
2012-04-05 23:17 redj Description Updated
2012-04-06 01:47 redj Status assigned => resolved
2012-04-06 01:47 redj Fixed in Version => 0.44.1 Android
2012-04-06 01:47 redj Resolution open => fixed
2012-04-06 01:47 redj Note Added: 0000586
2012-04-07 18:25 redj Note Edited: 0000586
2013-05-22 20:40 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker